/*css document*/
@import url(http://fonts.googleapis.com/css?family=PT+Sans);
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
font-family:'Myriad';
font-style: normal;
font-weight: normal;
src: url('../Myriad Pro Regular.ttf') format('ttf');
}
p,h2{ font-family: 'PT Sans', sans-serif;/*font-family:Myriad;*/}
.header{}
.navbar{ margin-bottom:0px; border:0px; min-height: 100px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #555;
  background-color:transparent;
  border-bottom: 5px solid #d23f3a;
  font-size:15px;
  color: #2e9649;
}
.navbar-collapse{border-top:0px solid transparent;
}
.slider-con{
  background-color: #f4f6f8;
  padding: 10px 40px 10px 9px;
  display: inline-block;
  margin-bottom: 0px;
  margin-top: 0px;
  color:#2e9649;
  font-weight:bold;
  font-size:31px;
  font-family:open_sansregular;
}
.slider-con-2{
  background-color: #5a8cbe;
  padding: 10px 40px 10px 9px;
  display: inline-block;
  margin-bottom: 0px;
  margin-top: 0px;
  color:#fff;
  font-weight:bold;
  font-size:31px;
  font-family:open_sansregular;
}
.slider-con-1{
 color:#353e49;
 font-size:25px;
 font-weight:normal;
 font-family:open_sansregular;
 
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  text-align: center;
}
.btn-all{
  padding: 10px 60px;
  font-size: 25px;
  line-height: 1.3333333;
  border-radius: 25px;
  color: #000a14;
  background-color: #2b8442;
}
.navbar-brand{
 padding: 5px 15px;
}
.main-content{  padding-top:30px;  /* padding-bottom:65px; */}
.main-content h2{ font-size:31px; color:#2e9649;}
.main-content p{ font-size:15px; color:#414042;}
.sub-bg h4{ color:#fff;}
.navbar-default {
  background-color: #fff;
  border-color:transparent;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  width:100%;
  height:auto;
}
.carousel-caption {
    left: 8%;
    text-align: left;
    vertical-align: middle;
    padding-top: 0%;
    padding-bottom: 10%;
}
.carousel-caption h3{font-family:open_sansregular;}
.border-btm{
  width: 46px;
  margin:0 auto;
  border-top: 5px solid #d23f3a;
  padding-bottom: 32px;
}
.product-section{ 
 background-color:#f5f5f500;
 padding-bottom:33px;
 /* padding-top:43px; */
 }
.product-section h2{ font-size:26px; color:#2e9649;} 
.clients-section h2{ font-size:31px; color:#2e9649; font-weight:bold;}
.product-item{
  width: 100%;
  padding-bottom: 25px;
}
.product-item  h3{
  
}
.no-padding{
  padding-right: 0px;
  padding-left: 0px;
}
.sub-bg{
  background-color: #2b8442;
  padding: 1px 0 6px 0;
}
.img-res{max-width:100%; height:auto; width:100%;}
.clients-section{ padding-bottom:78px; padding-top:50px;}
.client-btm{ padding-bottom:50px;}
footer{
font-family:open_sansregular;
color:#fff;
background-color:#181f27;
}
.footer-btm {
    border-top: 1px solid #232937;
    color: #ffffff;
    font-size:13px;
    padding: 16px 0 5px 0;
}

footer h2,p{font-family:open_sansregular;}
footer .glyphicon{ padding-right:8px; color:#2b8442;}
.form-con{ padding-right:10px; padding-left:10px;}
.frm-con{
  border: 0px solid rgba(255, 255, 255, 0.03);
  border-radius: 0px;
}
.btn-sum{
  color: #fff;
  background-color: #2b8442;
  border-color: rgba(204, 204, 204, 0);
  padding: 6px 90px;
  border: 1px solid transparent;
  border-radius: 0px;
	
}
.btn-top{padding-top:15px;}
.btn-all:hover {
    color: #1C1C1C;
    background-color: #cc3d38;
    border-color: #159EDA;
}
.bor-btm {
    width: 55px;
    border-top: 2px solid #fff;
    padding-bottom: 18px;
}
/*Vision & Mision*/
.vision-bg{background-image:url(../img/vision-bg.jpg); background-repeat:no-repeat; background-size:cover; height:289px;}
.vision-client-bg{ background-color:#f1f2f2;}
.vision-h2{ color:#2e9649;}
.vision-btm h2{ color:#2e9649; font-weight: bold;}
.vision-btm{ padding-top:0px; padding-bottom:40px;}
.vision-section{ padding-top:20px; padding-bottom:40px;}
/*Our Solutions*/
.solution-bg{background-image:url(../img/Portfolio-banner.jpg); background-repeat:no-repeat; background-size:cover; height:289px;}
.solution-content{padding-top: 35px; padding-bottom: 30px;}
.solution-content h2{color:#2e9649;}
.solu-section{ padding-bottom:65px; padding-top: 35px;}
.solution-btm{padding-bottom: 30px;}
.header-content{ padding:0px 0 50px 0;}
.solution-btm h2{color:#2e9649; font-weight:bold; }
/*portfolio*/
.portfolio-bg{background-image:url(../img/Portfolio-banner.jpg); background-repeat:no-repeat; background-size:cover; height:289px;}
.portfolio-content{padding-top: 35px; padding-bottom: 30px;}
.portfolio-content h2{color:#2e9649;}
.solu-section{ padding-bottom:65px; padding-top: 35px;}
.portfolio-btm{padding-bottom: 30px;}
.header-content{ padding:0px 0 50px 0;}
.portfolio-btm h2{color:#2e9649; font-weight:bold; }
/*Product*/
.product-bg{background-image:url(../img/product-bg.jpg); background-repeat:no-repeat; background-size:cover; height:289px;}
.pro-slider{ padding-top:50px;}
.our-products{
 background-color:#f1f2f2;
 padding-bottom:33px;
 padding-top:43px;
}
.our-products h2{color:#2e9649;}
.our-products h4{color:#fff;}
/*contact us*/
.contact-bg-txt{padding-top: 93px;}
.contact-bg-txt h3{
    font-size: 39px;
    color: #353e49;
    margin-bottom: 0px;
}
.contact-bg-txt h2{
    font-size: 45px;
    font-weight: bold;
    color: #fff;
    background-color: #487eb4;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 2px 17px 2px 5px;
}
.contact-bg{background-image:url(../img/contact-us-bg.jpg); background-repeat:no-repeat; background-size:cover; height:289px;}

@media (max-width:320px){
.navbar-brand {
 padding: 12px 5px;
}
.navbar-brand img{
width:190px;
}

}
@media (min-width: 768px){
.navbar-nav>li>a {
  padding-top: 40px;
  padding-bottom: 35px;
}
}
@media (max-width:767px){
.navbar-toggle{
margin-top: 30px;
}
.carousel-caption {
    left: 8%;
    text-align: left;
    vertical-align: middle;
    padding-top: 0%;
    padding-bottom: 10%;
}
.slider-con-1 {
    font-size: 20px;
}
.slider-con {
    padding: 4px 25px 4px 5px;
    font-size: 20px;
}
.slider-con-2 {
    padding: 0px 15px 5px 5px;
    font-size: 20px;
    font-family: open_sansregular;
}
.contact-bg-txt {
    padding-top: 40px;
}
.contact-bg-txt h3 {
    font-size: 30px;
    
}
.contact-bg-txt h2 {
    font-size: 35px;
    padding: 2px 11px 2px 5px;
}
}
@media (max-width:550px){
.navbar-brand img {
    width: 190px;
}
.carousel-caption {
    left: 8%;
    text-align: left;
    vertical-align: middle;
    padding-top: 4%;
    padding-bottom: 3%;
}
.slider-con-1 {
    font-size: 15px;
	margin-bottom: 4px;
}
.slider-con {
    padding: 0px 25px 4px 5px;
    font-size: 15px;
}
.slider-con-2 {
    padding: 0px 15px 5px 5px;
    font-size: 15px;
    font-family: open_sansregular;
}
.contact-bg-txt {
    padding-top: 93px;
}
.contact-bg-txt h3 {
    font-size: 30px;
    
}
.contact-bg-txt h2 {
    font-size: 30px;
    padding: 2px 11px 2px 4px;
}
.carousel-indicators{ bottom:0px;}
.pro-slider{ padding-top:130px;}
}


